 
 .ajaxloading {
            display: inline;
            position: fixed;
            width: 50px;
            height: 50px;
            border: none;
            z-index: 1601;
            font-size: 50px;
            color: #ff6a00;
            text-align: center;
        }

        .ajaxloading_bg {
            background-color: #ccc;
            opacity: 0.7;
            position: fixed;
            width: 100%;
            height: 100%;
            top: 0px;
            left: 0px;
            display: none;
            z-index: 1500;
        }

        /*.login_bg {
            background-color: #ccc;
            opacity: 0.7;
            position: fixed;
            width: 100%;
            height: 100%;
            top: 0px;
            left: 0px;
            display: none;
            z-index: 1100;
        }*/
/*------------ danh muc */
.groupname{
    color:#fff;
    border:0px solid red;
    border-radius:0px;
    padding:3px 5px;
    margin:3px 5px;
    background-color: #00a65a;
    display:inline-block;
}
.groupname_hethan{
    color:#fff;
    border:0px solid red;
    border-radius:0px;
    padding:3px 5px;
    margin:3px 5px;
    background-color: #dd4b39;
}

        #tblexcelimportpreview {
            border-collapse: collapse;
            display: none;
        }

         #tblexcelimportpreview  td {
                border: 1px solid #848484;
                padding: 5px 10px;
          }
         #tblexcelimportpreview th  {
                border: 1px solid #848484;
                padding: 5px 10px;
                background-color: #ccc;
          }

/*=========== end danh muc */

/*TOOL BAR CUAR DATATABLE */
.dt-buttons {
       position: absolute;
    top: 10px;
    left: 250px;
}
 
/*.login-box{
    position: fixed;
    width:400px;
    height:320px;
    z-index:1110;
    padding:2rem;
    border:3px solid #f05f40;
    border-radius:10px;
    background-color:#fff;
}*/

/*.forgotpass-box{
    padding:2rem;
    position: fixed;
    width:400px;
    height:250px;
    z-index:1150;
    border:3px solid #f05f40;
    border-radius:10px;
    background-color:#fff;
}*/


/*.changepass-box{
    position: fixed;
    width:300px;
    height:350px;
    z-index:1110;
    padding:2rem;
    border:3px solid #f05f40;
    border-radius:10px;
    background-color:#fff;
}*/

